empire-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joel Becker <joelbeck...@gmail.com>
Subject Re: Depend on maven snapshot
Date Thu, 27 Sep 2012 17:31:53 GMT
Nevermind, I got it. I just had to add the following to my pom.xml:

    <repositories>
        <repository>
            <id>apache-snapshots</id>
            <name>Apache Snapshots</name>
            <url>
https://repository.apache.org/content/groups/snapshots-group/</url>
        </repository>
    </repositories>


On Thu, Sep 27, 2012 at 12:23 PM, Joel Becker <joelbecker0@gmail.com> wrote:

> Hi,
>
> What's the best way to make my project use the empire-db 2.4.1 snapshot? I
> need the DBDatabaseDriver for SQLite...
>
> Thanks,
> Joel
>

Mime
View raw message